#noveo_main{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 24px;
    position: relative;
}

#noveo_menu{
    height: 100vh;
    width: 236px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    position: -webkit-sticky;
    background-color: #879A7E;
    left: 0px;
    top: 0px;
}
#noveo_menu .logo_box{
    padding-top: 48px;
}
#noveo_menu .menu_box{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#noveo_menu .menu_box a{
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 16px 40px;
    width: calc(100% - 80px);
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    color: #FFF;
    position: relative;
}
#noveo_menu .menu_box a span,
#noveo_menu .menu_box a img{
    position: relative;
    z-index: 1;
}
#noveo_menu .menu_box a::after{
    content: '';
    display: block;
    position: absolute;
    left: 24px;
    top: 0px;
    width: calc(100% - 48px);
    height: 100%;
    background-color: #728668;
    border-radius: 4px;
    z-index: 0;
    opacity: 0;
    transition-duration: 0.4s;
}
#noveo_menu .menu_box a::before{
    content: '';
    display: block;
    position: absolute;
    width: 4px;
    height: 34px;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #728668;
    border-radius: 0px 4px 4px 0px;
    z-index: 0;
    opacity: 0;
    transition-duration: 0.4s;
}
#noveo_menu .menu_box a:hover::after,
#noveo_menu .menu_box a:hover::before{
    opacity: 1;
}
#noveo_menu .menu_box a.current::after,
#noveo_menu .menu_box a.current::before{
    opacity: 1;
}
#noveo_menu .account_box{
    min-height: 48px;
    margin-bottom: 24px;
    width: calc(100% - 48px);
}
#noveo_menu .profile_box{
    display: flex;
    align-items: center;
    gap: 8px;
}
#noveo_menu .profile_box img{
    width: 48px;
    height: 48px;
    border-radius: 100%;
    object-fit: cover;
}
#noveo_menu .profile_box p.name{
    font-size: 1.4rem;
    line-height: 100%;
    font-weight: 600;
    color: #FFF;
    margin-bottom: 8px;
}
#noveo_menu .profile_box p.links{
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 1rem;
    line-height: 100%;
    font-weight: 600;
}
#noveo_menu .profile_box p.links a{
    color: #E7EDE5;
}
#noveo_menu .profile_box p.links a:first-child{
    color: #CDE9BF;
}

#noveo_menu .menu_box a .add_to_favourite_submit{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    background-color: transparent;
    border: 0px;
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    padding: 0px;
    z-index: 1;
}
#noveo_menu .menu_box a .add_to_favourite_submit img{
    width: 100%;
    height: auto;
    max-height: 100%;
    max-width: 100%;
}

#noveo_content{
    width: calc(100% - 236px - 48px);
    /*max-width: 1600px;*/
    padding: 48px 0px;
    min-height: calc(100vh - 96px);
    display: flex;
    justify-content: center;
}
#noveo_content>article{
    max-width: 1440px;
}